Ignore:
Timestamp:
Mar 14, 2014, 10:29:21 AM (9 years ago)
Author:
Nicklas Nordborg
Message:

References #578: Move to BASE 3.3

Set 3.3 as required BASE version. Update to Java 1.7.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/net.sf.basedb.reggie/trunk/.classpath

    r1913 r2290  
    66  <classpathentry kind="lib" path="lib/compile/json_simple-1.1.jar"/>
    77  <classpathentry kind="lib" path="lib/compile/jdom-1.1.2.jar"/>
    8   <classpathentry kind="lib" path="lib/compile/base-core-3.2.2.jar"/>
    9   <classpathentry kind="lib" path="lib/compile/base-webclient-3.2.2.jar"/>
    10   <classpathentry kind="lib" path="lib/compile/base-webservices-client-3.2.2.jar"/>
     8  <classpathentry kind="lib" path="lib/compile/base-core-3.3.0.jar"/>
     9  <classpathentry kind="lib" path="lib/compile/base-webclient-3.3.0.jar"/>
     10  <classpathentry kind="lib" path="lib/compile/base-webservices-client-3.3.0.jar"/>
    1111  <classpathentry kind="output" path=".build"/>
    1212</classpath>
Note: See TracChangeset for help on using the changeset viewer.